This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 24607 - RFE: GUI X setup ugly
RFE: GUI X setup ugly
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-22 11:59 EST by Hans de Goede
Modified: 2007-03-26 23:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-26 12:46:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2001-01-22 11:59:30 EST
The X setup screen in GUI mode looks like this:

-----------------------------------------------
|                                             |
|                                             |
|                                             |
|                                             |
-----------------------------------------------
           ---------------------------
           |                         |
           |                         |
           |                         |
           ---------------------------
                  -------------
                  |           |
                  |           |
                  |           |
                  -------------

IMHO it would be much prettier like this:
-----------------------------------------------
|                                             |
|                                             |
|                                             |
|                                             |
-----------------------------------------------
  ---------------------------  -------------
  |                         |  |           |
  |                         |  |           |
  |                         |  |           |
  ---------------------------  -------------

Thats all folks.
Comment 1 Michael Fulbright 2001-01-26 12:34:28 EST
Assigning to developer.
Comment 2 Brent Fox 2001-01-26 12:45:55 EST
We did it this way for a couple of reasons.  The big one is that the way you
suggested would not fit if the installer was run at 640x480 resolution, which is
an option at boot time.  However, packing the screen vertically fits in both
800x600 and 640x480.  Another thing we were concerned about was how the screen
would look in other languages.  Lanugagues like German, for example, which has
very long words, could scroll off the screen.  It would have made packing more
difficult.

Note You need to log in before you can comment on or make changes to this bug.